<!DOCTYPE html>
<html lang="es-ES">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Listado de Facturas</title>
     
    
    <link rel="stylesheet" href="css/styles.css"/>
    <link href="https://fonts.googleapis.com/cssfamily=Montserrat:400,800" rel="stylesheet">
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <style>
     
    </style>

</head>
<body>
        <span class="header">
                <span><h1><strong>Panel de Facturas</strong></h1></span>
                <span id="date">date</span>
        </span>
            
        <div class='container'>
           
            <h1 class="h1facturas"><strong>Facturas</strong></h1>
            <table class='container-table' id='tabla_facturas'>
                
                <tr>
                    <th>ID</th>
                    <th>Cliente</th>
                    <th>Importe</th>
                    <th>Fecha</th>
                    <th></th>
                </tr>
            </table>
                
            <table class='container-input'>
                <tr>
                    <td>Cliente</td>
                    <td><input type='text' name='title' id='inputCliente' value="" class='form-control'></input></td>
                </tr>
                <tr>
                    <td>Importe</td>
                    <td><input type='text' name='importe' id='inputImporte' class='form-control'></input></td>
                </tr>
                <tr>
                    <td>Fecha</td>
                    <td><input type='text' name='fecha' id='inputFecha' value="" class='form-control'></input></td>
                </tr>
                <tr>
                    <td></td>
                    <td>
                        <button value='Guardar cambios' id='guardar' class='btn btn-primary guardar'>Guardar</button>
                    </td>
                </tr>
            </table>
            <!-- <button id="persist">Persistir</button> -->
        </div>

        

 
<script src="panel-factura.js"></script>

</body>
</html>
